RAT Gh0st Controller Server Buffer Overflow Exploit

This module exploits a buffer overflow in the Gh0st Controller Server when handling a drive list.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-95050
Product Version: 
39
Released Date: 
Tuesday, August 29, 2017 - 19:00